<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>
<word str="admire"><audio>admire.mp3</audio><definition>to think that somebody (or something) is very good</definition></word>
<word str="admirer"><audio>admirer.mp3</audio><definition>an old word for a person who likes or loves another person, often secretly</definition></word>
<word str="approve of"><audio>approveof.mp3</audio><definition>to think that something is good</definition></word>
<word str="ashamed"><audio>ashamed.mp3</audio><definition>sorry and unhappy about something you have done</definition></word>
<word str="attentive"><audio>attentive.mp3</audio><definition>watching and listening carefully and with interest</definition></word>
<word str="ball"><audio>ball.mp3</audio><definition>a formal party with dancing</definition></word>
<word str="become (past became, become)"><audio>becomebecame.mp3</audio><definition>to begin to be</definition></word>
<word str="bed"><audio>bed.mp3</audio><definition>a place in the garden for growing fruit or vegetables</definition></word>
<word str="believe"><audio>believe.mp3</audio><definition>to think that something is true</definition></word>
<word str="blame"><audio>blame.mp3</audio><definition>to say that someone did something wrong</definition></word>
<word str="blush"><audio>blush.mp3</audio><definition>to become red in the face because you are shy or embarrassed</definition></word>
<word str="bride"><audio>bride.mp3</audio><definition>a woman on the day that she marries</definition></word>
<word str="carriage"><audio>carriage.mp3</audio><definition>an old kind of car that horses pull</definition></word>
<word str="chase"><audio>chase.mp3</audio><definition>to run after someone</definition></word>
<word str="cheerful"><audio>cheerful.mp3</audio><definition>happy</definition></word>
<word str="clear"><audio>clear.mp3</audio><definition>easy to understand</definition></word>
<word str="clergyman"><audio>clergyman.mp3</audio><definition>a man who works for the church</definition></word>
<word str="colonel"><audio>colonel.mp3</audio><definition>an important soldier in the army</definition></word>
<word str="confident"><audio>confident.mp3</audio><definition>sure of yourself</definition></word>
<word str="confidentially"><audio>confidentially.mp3</audio><definition>secretly</definition></word>
<word str="confused"><audio>confused.mp3</audio><definition>not understanding something clearly</definition></word>
<word str="convinced"><audio>convinced.mp3</audio><definition>sure</definition></word>
<word str="couple"><audio>couple.mp3</audio><definition>a man and a woman</definition></word>
<word str="dance floor"><audio>dancefloor.mp3</audio><definition>the place where people dance at a party or ball</definition></word>
<word str="depressed"><audio>depressed.mp3</audio><definition>very unhappy</definition></word>
<word str="disappointed"><audio>disappointed.mp3</audio><definition>unhappy because you don't get what you want</definition></word>
<word str="embarrassed"><audio>embarrassed.mp3</audio><definition>feeling shy or worried about what other people think of you</definition></word>
<word str="engaged"><audio>engaged.mp3</audio><definition>when two people agree that they are going to marry</definition></word>
<word str="exactly"><audio>exactly.mp3</audio><definition>in all ways</definition></word>
<word str="excuse"><audio>excuse.mp3</audio><definition>something - often untrue - that you say to explain why you can't do something</definition></word>
<word str="farm"><audio>farm.mp3</audio><definition>a house with land in the country</definition></word>
<word str="flirt"><audio>flirt.mp3</audio><definition>to look at someone, smile at them, and talk with them in a playful way because you like them</definition></word>
<word str="foolishly"><audio>foolishly.mp3</audio><definition>stupidly</definition></word>
<word str="forgive (past forgave, forgiven)"><audio>forgiveforgave.mp3</audio><definition>to stop being angry with someone for something bad that they did</definition></word>
<word str="frame"><audio>frame.mp3</audio><definition>the piece of wood around the outside of a door or picture</definition></word>
<word str="frightened"><audio>frightened.mp3</audio><definition>afraid</definition></word>
<word str="glare"><audio>glare.mp3</audio><definition>to look angrily at somebody</definition></word>
<word str="governess"><audio>governess.mp3</audio><definition>a woman who lives with and teaches children in their home</definition></word>
<word str="guest"><audio>guest.mp3</audio><definition>a person that you invite to your home</definition></word>
<word str="gypsy"><audio>gypsy.mp3</audio><definition>somebody who doesn't live in a house but travels around the country</definition></word>
<word str="handsome"><audio>handsome.mp3</audio><definition>good-looking</definition></word>
<word str="idea"><audio>idea.mp3</audio><definition>a plan or a new thought</definition></word>
<word str="ignore"><audio>ignore.mp3</audio><definition>to decide not to see or speak to someone</definition></word>
<word str="in public"><audio>inpublic.mp3</audio><definition>in front of other people</definition></word>
<word str="inn"><audio>inn.mp3</audio><definition>an old word for a hotel where you can eat, drink, or stay</definition></word>
<word str="instead of"><audio>insteadof.mp3</audio><definition>in the place of</definition></word>
<word str="introduce"><audio>introduce.mp3</audio><definition>to bring people together for the first time by saying their names and something about them</definition></word>
<word str="invite"><audio>invite.mp3</audio><definition>to ask somebody to come to your home, or to a party</definition></word>
<word str="jealous"><audio>jealous.mp3</audio><definition>feeling angry or sad because you want to be like somebody else</definition></word>
<word str="lazy"><audio>lazy.mp3</audio><definition>not wanting to work</definition></word>
<word str="lonely"><audio>lonely.mp3</audio><definition>unhappy because you are alone</definition></word>
<word str="matchmake"><audio>matchmake.mp3</audio><definition>to help two people to meet, hoping that they will fall in love and marry</definition></word>
<word str="miss"><audio>miss.mp3</audio><definition>to want some thing that you once had, but that you don't have now</definition></word>
<word str="neighbour"><audio>neighbour.mp3</audio><definition>a person sitting next to someone</definition></word>
<word str="niece"><audio>niece.mp3</audio><definition>your sister's (or brother's) daughter</definition></word>
<word str="notice"><audio>notice.mp3</audio><definition>to see</definition></word>
<word str="offer"><audio>offer.mp3</audio><definition>to say that you will do something for someone</definition></word>
<word str="organize"><audio>organize.mp3</audio><definition>to get something ready</definition></word>
<word str="overhear (past overheard)"><audio>overhearoverheard.mp3</audio><definition>to listen secretly to someone talking</definition></word>
<word str="paint"><audio>paint.mp3</audio><definition>to put different colours on paper to make a picture</definition></word>
<word str="partner"><audio>partner.mp3</audio><definition>someone to dance with</definition></word>
<word str="persuade"><audio>persuade.mp3</audio><definition>to make somebody change their way of thinking</definition></word>
<word str="piano"><audio>piano.mp3</audio><definition>a big musical instrument that you play by pressing black and white keys</definition></word>
<word str="pick"><audio>pick.mp3</audio><definition>to take something in your hand</definition></word>
<word str="picnic"><audio>picnic.mp3</audio><definition>a meal that people eat outside in the country, often sitting on the ground</definition></word>
<word str="pleased"><audio>pleased.mp3</audio><definition>happy</definition></word>
<word str="poem"><audio>poem.mp3</audio><definition>a short piece of careful writing; it is often about what you feel</definition></word>
<word str="postpone"><audio>postpone.mp3</audio><definition>to do something at a later time</definition></word>
<word str="practise"><audio>practise.mp3</audio><definition>to do something again and again so that you become better at it</definition></word>
<word str="privately"><audio>privately.mp3</audio><definition>in secret, with no other people near to overhear</definition></word>
<word str="quite"><audio>quite.mp3</audio><definition>a little</definition></word>
<word str="realize"><audio>realize.mp3</audio><definition>to suddenly understand something</definition></word>
<word str="relieved"><audio>relieved.mp3</audio><definition>happy that something isn't a problem any more</definition></word>
<word str="rescue"><audio>rescue.mp3</audio><definition>to save from danger</definition></word>
<word str="rude"><audio>rude.mp3</audio><definition>not polite</definition></word>
<word str="selfish"><audio>selfish.mp3</audio><definition>thinking only about yourself</definition></word>
<word str="silly"><audio>silly.mp3</audio><definition>stupid</definition></word>
<word str="strawberry"><audio>strawberry.mp3</audio><definition>a small, soft, red fruit</definition></word>
<word str="talkative"><audio>talkative.mp3</audio><definition>talking a lot</definition></word>
<word str="tear"><audio>tear.mp3</audio><definition>the water that comes from your eye when you cry</definition></word>
<word str="truth"><audio>truth.mp3</audio><definition>what is true</definition></word>
<word str="upset"><audio>upset.mp3</audio><definition>unhappy</definition></word>
<word str="vain"><audio>vain.mp3</audio><definition>too pleased with how you look and what you can do</definition></word>
<word str="wedding"><audio>wedding.mp3</audio><definition>the day when two people marry</definition></word>
<word str="whisper"><audio>whisper.mp3</audio><definition>to speak very quietly</definition></word>
<word str="widow"><audio>widow.mp3</audio><definition>a woman whose husband is dead</definition></word>
<word str="wonder"><audio>wonder.mp3</audio><definition>to want to know something</definition></word>
</exercise>